
PYROS - Evolution #3939
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)

CReate 'super' calibration images
07/05/2016 02:56 pm - Paul Carensac

Status: Nouveau Start date: 07/05/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.10 - Environment Monitoring 0.1 (PLC)Spent time: 0.00 hour
Description

Une fois qu'on a récup toutes les images de calibration, on fait le mix de toutes pour créer les finales.

History
#1 - 09/23/2016 02:44 pm - Jeremy Barneron
- Parent task set to #4200

#2 - 10/14/2016 03:10 pm - Jeremy Barneron
- Estimated time set to 8.00
